.activism .one { width: 100%; } 

.activism .one.plustwo { width: 50%; }   
.activism .two { width: 50%; }     

/* Sidebar Signup Form
--------------------------------------------------- */


.more-info-signup form li.submit { 
    text-align: center;
    display: block;
    } 

.more-info-signup form li { 
    margin: 0 0 5px;
    display: block; 
    }

.more-info-signup input,
.more-info-signup select,
.more-info-signup textarea { 
    border: none;
    box-shadow:         inset 0 0 2px rgba(0, 0, 0, 0.25);       
    -moz-box-shadow:    inset 0 0 2px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.25); 
    width: 310px;
    padding: 5px;
    background: #efefef;
    color: #717171;
    font-size: 13px;
    font-family: arial,helvetica,sanserif;
    transition:         all .35s ease-in-out;    
    -webkit-transition: all .35s ease-in-out;  
    -moz-transition:    all .35s ease-in-out;  
    -o-transition:      all .35s ease-in-out;  
    -ms-transition:     all .35s ease-in-out; 
    } 

    .more-info-signup textarea { height: 70px; } 
    
.ie8 .more-info-signup input,
.ie8 .more-info-signup select,
.ie8 .more-info-signup textarea { width: 230px; } 
            

.more-info-signup input:hover,
.more-info-signup select:hover,
.more-info-signup textarea:hover { 
    background: white;
    color: #a0a0a0; 
    }

/* Generic Button
--------------------------------------------------- */

.more-info-signup button { 
  background: #0066ba;  
  padding: 5px 7px;
  display: inline-block;
  border: 0;
  cursor: pointer;
  font-family: "Arimo",helvetica,arial,sanserif;
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
  -moz-border-radius:    3px;
  -webkit-border-radius: 3px;
  border-radius:         3px;   
  -webkit-transition: background-color .3s ease-in-out;
  -moz-transition:    background-color .3s ease-in-out;
  -o-transition:      background-color .3s ease-in-out;
  -ms-transition:     background-color .3s ease-in-out;
  transition:         background-color .3s ease-in-out; 
  }
  
.more-info-signup button:hover { 
  background: #004881; 
  -moz-box-shadow:    0 1px 1px rgba(0,0,0,.15);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.15);
  box-shadow:         0 1px 1px rgba(0,0,0,.15); 
  }   
  
.more-info-signup button:active { 
  margin-top: 2px;
  margin-bottom: -2px;
  margin-left: 2px;
  background: #003865;
  -moz-box-shadow:    inset 0 1px 1px rgba(0,0,0,.35);
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.35);
  box-shadow:         inset 0 1px 1px rgba(0,0,0,.35); 
  }  
  
  
